<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:descendantFocusability="blocksDescendants">

    <com.lightgame.view.scale.ScaleFrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="12dp"
        android:background="@drawable/home_unknown_background"
        android:visibility="visible"
        app:fractionValue="0.56"
        app:measureBy="width">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:lineSpacingExtra="8dp"
            android:text="发布了新内容 \n更新至最新版光环助手可查看哦~"
            android:textColor="@color/white"
            android:textSize="14sp" />

    </com.lightgame.view.scale.ScaleFrameLayout>
</FrameLayout>